# Configuration file for the language: DTD Files
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=xml

# (Default)

# Brace Highlighting

# Caret Line

# Comments
COMMENT_STREAMCOMMENTSTART_TOKEN=<!--
COMMENT_STREAMCOMMENTEND_TOKEN=-->

# Indentation
INDENT_GUIDES=false

# Language
KEYWORDS_DTD=ELEMENT DOCTYPE ATTLIST ENTITY NOTATION

# Literals

# Macros

# Whitespace
